SQL-инъекция в VP-ASP

Дата публикации:
02.11.2011
Дата изменения:
02.11.2011
Всего просмотров:
1055
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:P/I:P/A:N/E:U/RL:O/RC:C) = Base:6.4/Temporal:4.7
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
VP-ASP Shopping Cart 7.x
Уязвимые версии: VP-ASP версии 7.x, вышедшие до 24 октября 2011 года

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольные SQL команды в базе данных приложения.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольные SQL команды в базе данных приложения.

URL производителя: www.vpasp.com

Решение: Установите последнюю версию с сайта производителя.

Ссылки: http://www.vpasp.com/blog/Security-Patch-released-for-SQL-Server-issue/

или введите имя

CAPTCHA